Subject: Re: problème(s!) pour obtenir un modèle plus clair

From: Xavier Scheuer <[email-masked]>
Date: Sun, 19 Jun 2011 12:11:45 +0200

2011/3/14 louloupond <[email-masked]>:
>
> Bonjour , et merci pour votre réponse grâce à laquelle j'ai pu avancer sur le
> code.
> Voici le scan de ce que j'aimerais obtenir :
> http://lilypond-french-users.1298960.n2.nabble.com/file/n6168258/scan_cellules.pdf
> scan_cellules.pdf  .
> J'aimerais que le fichier bandoneon.ly posté plus haut ressemble à ce scan ,
> j'ai lu quelques infos sur l'espacement qui me seront utiles , mais pour
> l'instant je n'arrive toujours pas à obtenir ce modèle , notamment les
> symboles de 'pousser' et 'tirer' (du violon), ainsi que l'intégration
> d'accords "peu conventionnels" je vous l'accorde mais quand même souhaités.
>
> Aussi n'ai je pas compris pourquoi le \override '#color Notehead (pardon
> pour la syntaxe que je n'ai pas sous les yeux...) marche pour le rouge ou le
> bleu  , mais pas pour le noir que je veux obtenir (des rondes... noires).

James Lowe vient de publier un template pour imprimer une "grille" de
petites partitions.  Cela m'a fait penser à ton "scan_cellules"
(fichier plus accessible, merci Nabble !).

Bref, j'ai pensé que ça pourrait t'intéresser (un peu tard mais bon).
Le message et le code sont ici :
http://lists.gnu.org/archive/html/lilypond-user/2011-06/msg00299.html

Cordialement,
Xavier

-- 
Xavier Scheuer <[email-masked]>